Bug 47339 - autopartition puts /boot at cyl 9959!
Summary: autopartition puts /boot at cyl 9959!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-04 21:16 UTC by Marty Shannon
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 15:28:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marty Shannon 2001-07-04 21:16:04 UTC
Description of Problem:
custom install; select autopartition w/remove *all* partitions on only hda;
/boot was last partition created (in cylinder order)

How Reproducible:
?

Steps to Reproduce:
1.  custom gui install
2.  autopartition; remove all partitions; hda only
3. 

Actual Results:
/boot @ cyl 9959

Expected Results:
/boot @ cyl 1

Additional Information:

Comment 1 Jeremy Katz 2001-07-06 04:45:07 UTC
fixed in internal tree


Note You need to log in before you can comment on or make changes to this bug.